- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - m -

- main_vbox : _PidginBuddyList
- masked : PurpleAccountOption
- max : proto_chat_entry
- max_filesize : _PurpleBuddyIconSpec
- max_height : _PurpleBuddyIconSpec
- max_width : _PurpleBuddyIconSpec
- media_caps : _PurpleBuddy
- menu : _GntWM
- menutray : _PidginBuddyList
- menutrayicon : _PidginBuddyList
- message : _PurpleXfer
- message_history : _PurpleConversation
- min : proto_chat_entry
- min_height : _PurpleBuddyIconSpec
- min_width : _PurpleBuddyIconSpec
- misc : _PurpleConversation
- mouseover_contact : _PidginBuddyList